.amo-button-holder {
    right: 30px !important;
    bottom: 30px !important;
}
.conversation-selector {
    top: 15px !important;
}
.whitelabel__logo_ru {
    display: none !important;
}
.quiz_bottom.quiz_standard .quiz__navbar>* {
    max-width: 1400px !important;
    margin: auto !important;
    min-width: 900px !important;
}